QGIS Plugin Site - Bug report #4644
Plugin version list should be in descending order
2011-12-13 11:39 PM - Tim Sutton

Status: Closed

Priority: Normal
Assignee: Alessandro Pasotti
Category:

Pull Request or Patch supplied:
Description

On plugin page e.g. http://plugins.qgis.org/plugins/VectorTransparency/ won't it make more sense to list plugins in descending version

order so you see the most recent plugin at the top of the list?

Regards

Tim

History

#1 - 2011-12-16 01:19 AM - Alessandro Pasotti
- Status changed from Open to Resolved

#2 - 2012-05-10 08:37 AM - Paolo Cavallini
- Status changed from Resolved to Closed

2024-04-11

1/1



http://plugins.qgis.org/plugins/VectorTransparency/

